.production {
  ol {
    margin: 0;
    li::after {
      @include media-breakpoint-down(lg) {
        display: block;
      }
    }
  }
  &__wrapper {
    padding: 80px 30px 0;
    @include media-breakpoint-down(md) {
      padding: 60px 20px 0;
    }
    @include media-breakpoint-down(sm) {
      padding: 40px 15px 0;
    }
    @include media-breakpoint-only(xs) {
      padding: 20px 0 0;
    }
  }
  .home__production-list-item {
    margin-bottom: 80px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 50px;
    }
    @include media-breakpoint-only(xs) {
      margin-bottom: 30px;
    }
  }
  &__list-item-heading {
    text-transform: uppercase;
    margin-bottom: 30px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 20px;
    }
    @include media-breakpoint-only(xs) {
      font-size: $-font-size-base;
    }
  }
  &__list-item-text {
    line-height: 32px;
    @include media-breakpoint-down(sm) {
      font-size: $-font-size-xs;
      line-height: 25px;
    }
  }
  &__inner-list {
    padding: 40px 30px;
    @include media-breakpoint-down(sm) {
      padding: 20px 25px;
    }
    @include media-breakpoint-only(xs) {
      padding: 15px 20px;
    }
  }
  &__inner-list-item {
    position: relative;
    &::before {
      content: '';
      position: absolute;
      top: 12px;
      left: -22px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background-color: $--color-text-primary;
      @include media-breakpoint-down(sm) {
        top: 9px;
        left: -20px;
      }
    }
  }
  .home__partners {
    padding-bottom: 0;
  }
}
